
*:focus {outline: none !important;}
body {font-family: "Poppins", sans-serif !important;}
html {scroll-behavior: smooth;}
ul,ol {list-style: none;padding: 0;}

a, button {
  color: inherit;
  display: inline-block;
  line-height: inherit;
  text-decoration: none;
  cursor: pointer;
}
a, button, img, input, span {
  transition: all 0.3s ease 0s;
}
a:hover {
  text-decoration: none !important;
}


/*=================== Banner Section ==================*/
.banner-section {
  background-image: url(assets/images/banner1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  height: 580px;
}
.center-logo {
  position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    min-width: 210px;
}
.center-logo p {color: #181818;margin-top: 10px;}
.animated {animation-duration: 2s !important;}

@media (max-width: 767px) {.banner-section {height: 500px;}}
@media (max-width: 575px) {.banner-section {height: 400px;}}
@media (max-width: 480px) {.banner-section {height: 300px;}}



/*=================== Navbar Section ==================*/
.header {border-bottom: 1px solid #e9e9e9;background-color: #fff;z-index: 1000;}
.header .container {padding: 0;}
.other-menu {width: 100%;top: 0;}
.navbar-brand {max-width: 250px !important;}
.other-menu #logo {display: block;}
#logo {max-width: 100%;}
.navbar-collapse .after-line {position: relative;}
.navbar-collapse .after-line:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 12px;
    top: 31%;
    right: 0px;
    background-color: #181818;
}

.navbar {padding: 15px 16px !important;height: 80px;}
.nav-link {font-size: 14px;font-weight: 500;color: #181818;padding: 8px 10px !important;text-transform: uppercase;}
.nav-link:hover, .nav-link.active {color: #CE3435;}
.search {margin-left: 10px;max-width: 170px;}
.form-search {border: 1px solid #e9e9e9; border-radius: 30px; padding: 5px 0px 5px 12px;background-color: #fff;}
.search-input {border: none;width: 75%;}
.search-input::placeholder {color: #d2d2d2;}
.search-btn {border: none; background-color: transparent;}
.search-bg {background-color: transparent; color: #d2d2d2;}

@media (max-width: 1199px) {
    .navbar {padding: 15px 0px !important;}
    .navbar-brand {max-width: 190px !important;margin-right: 0 !important;}
    .nav-link {font-size: 13px;}
    .search {max-width: 150px;}
    .search-input {width: 70%;}
}
@media (max-width: 991px) {
    #logo {display: block !important;}
    .navbar {height: auto;}
    .navbar-collapse ul {margin-top: 10px;}
    .navbar-collapse .after-line:after {content: none;}
}
@media (min-width: 992px) {
    .other-menu {position: fixed;}
    .sticky {position: fixed;top: 0;width: 100%;}
}
@media (min-width: 992px) and (max-width: 1199px) {.search {margin-left: 5px;}}

/* Dropdown Css*/
@media (min-width: 992px) {
    .navbar-nav span .downicon {display: none !important;}
}
@media (max-width: 991px) {
  .navbar-nav span .downicon {
    font-size: 18px; 
    display: block !important;
    position: absolute; 
    z-index: 99; 
    right: 0; 
    top: 0;   
    height: 38px; 
    width: 38px; 
    cursor: pointer; 
    text-align: center; 
    line-height: 35px;
    color: #181818;
  }
  .navbar-nav .nav-item .nav-link, .navbar-nav .nav-item .nav-link:focus, .navbar-nav .active {border: none;} 
}  

.main-menu .navigation > li > ul a {
    font-size: 14px;
    font-weight: 500;
    color: #181818;
    background-color: #fff;
    padding: 8px 20px;
}
.main-menu .navigation > li > ul > li > ul > li a {color: #666;font-weight: normal;}
.main-menu .navigation > li > ul a:hover {color: #CB3234 !important;}
.main-menu .navigation > li > ul ,
.main-menu .navigation > li > ul > li > ul {
    border: 1px solid #e8e8e8;
    box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.20);
    position: absolute;
    top: 100%;
    left: 0;
    /*width: 250px;*/
    z-index: 100;
    visibility: hidden;
    background-color: #ffffff;
    opacity: 0;
    -webkit-transform: translateY(15px);
    -moz-transform: translateY(15px);
    -ms-transform: translateY(15px);
    -o-transform: translateY(15px);
    transform: translateY(15px);
    -webkit-box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.05);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.main-menu .navigation > li > ul > li > ul {
  left: 100%;
    top: 0;
}
.main-menu .navigation > li.dropdown:hover > ul ,
.main-menu .navigation > li > ul > li.dropdown:hover > ul {
    visibility: visible;
    opacity: 1; 
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    z-index: 999;
}
.main-menu .navigation > li > ul li a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.20);
}
.main-menu .navigation > li > ul > li > ul {overflow-y: auto;max-height: 235px;}
.navbar-collapse ul {padding: 0;}
@media (max-width: 1199px) {.main-menu .navigation > li > ul a {font-size: 13px;}}
@media (max-width: 991px) {
    .main-menu .navigation > li > ul, .main-menu .navigation > li > ul > li > ul {box-shadow: inherit; width: 100%; display: none; position: inherit; -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); }
    .main-menu .navigation > li > ul > li > ul { left: 0; top: 100%; }
    .main-menu .navigation > li.dropdown > ul.open, .main-menu .navigation > li.dropdown > ul.open li.dropdown > ul.open { display: block; opacity: 1; visibility: visible; }
    .main-menu .navigation > li >  a {padding: 10px 15px;}
    .main-menu .navigation > li > .contact-btn {margin-left: 15px;}
}

/* Mobile Menu Css */
.mobile-sidebar-menu {display: none;}
.mobile-menu {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
}
.mobile-menu-btn {
    font-size: 25px;
    cursor: pointer;
    color: #CE3435;
    border: none;
    background-color: transparent;
    transition: margin-left .5s;
    position: absolute;
    top: 15px;
    right: 3%;
}
.mobile-menu .navbar-collapse ul {margin-top: 0;}
.mobile-menu ul li.nav-item {border-bottom: 1px solid #999999;}
.mobile-menu ul li.nav-item:first-child {border-top: 1px solid #999999;}
.mobile-menu .nav-link {padding-left: 15px !important;text-transform: capitalize;}
.mobile-menu ul li.search {margin-top: 15px;}
.mobile-menu ul li ul li a {padding-left: 20px !important;}
.mobile-menu ul li ul li ul li a {padding-left: 25px !important;}

.mobile-menu-show {height: 70px;}
.mobile-menu-logo {
    position: absolute;
    top: 15px;
    left: 3%;
    max-width: 250px;
}

@media (max-width: 991px) {
    .desktop-menu {display: none;}
    .mobile-sidebar-menu {display: block;}
}
@media (max-width: 350px) {.mobile-menu-logo {top: 20px;max-width: 200px;}}



/*=================== Our Product Section ==================*/
.product-section {padding: 50px 0;}
.section-title {position: relative;}
.section-title h3 {
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 5px;
    font-family: 'Playfair Display', serif;
}
.section-title span {position: relative;}
.section-title span:after {
    content: "";
    position: absolute;
    bottom: -12px;
    left: 0;
    width: 70px;
    height: 2px;
    background-color: #e9e9e9;
}
.product-content p {margin-top: 30px;color: #181818;}

.product-image-wrap {position: relative;overflow: hidden;margin-top: 30px;text-align: center;}
.product-image-wrap:hover a img {transform: scale(1.1);}
.product-image-wrap .overlay {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
}
.product-image-wrap .overlay .image {
    position: relative;
    border: 1px solid #e9e9e9;
    padding-top: 4px;
    width: 75px;
    height: 40px;
    border-top-left-radius: 110px;
    border-top-right-radius: 110px;
    border-bottom: 0;
    margin: auto;
    text-align: center;
}
.product-image-wrap .overlay .image img {width: 50px;}
.product-image-wrap .overlay .image:after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translate(-50%);
    height: 1px;
    width: 83px;
    background-color: #fff;
}
.product-image-wrap .overlay .title {position: relative;}
.product-image-wrap .overlay .title:after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translate(-50%);
    height: 1px;
    width: 57px;
    background-color: #fff;
}
.product-image-wrap .overlay p {margin-bottom: 0;}
.product-image-wrap .overlay p a {color: #fff;}

@media (min-width: 992px) {
    .product-view .col-md-4:nth-child(1) .product-image-wrap, 
    .product-view .col-md-4:nth-child(2) .product-image-wrap,
    .product-view .col-md-4:nth-child(3) .product-image-wrap {margin-top: 0px;}
}
@media (max-width: 575px) {.product-section {padding-bottom: 20px;}}


/*=================== Spoon Image Section ==================*/
.spoon-image {
    background-image: url(assets/images/bowlspoon.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 100px;
    transform: translateY(65px);
}
@media (max-width: 575px) {
    .spoon-image {height: 50px;transform: translateY(32px);}
}


/*=================== Our Product Section ==================*/
.producer-section {background-color: #F7FFEF;padding-top: 120px;padding-bottom: 50px;}
.producer-section .col-md-4:nth-child(1),
.producer-section .col-md-4:nth-child(2),
.producer-section .col-md-4:nth-child(4),
.producer-section .col-md-4:nth-child(5) {border-right: 1px solid #e9e9e9;}
.producer-section .col-md-4:nth-child(1),
.producer-section .col-md-4:nth-child(2),
.producer-section .col-md-4:nth-child(3) {border-bottom: 1px solid #e9e9e9;}
.producer-wrap {text-align: center;margin-top: 20px;margin-bottom: 20px;}
.producer-wrap .image {width: 200px;height: 180px;}
.producer-wrap .section-title span:after {left: 50%;transform: translate(-50%);}
.producer-wrap h5 {margin-bottom: 0;font-family: 'Playfair Display', serif;font-weight: bold;}
.producer-wrap h5 a {color: #181818;}

@media (max-width: 767px) {
    .producer-section .col-md-4:nth-child(2),
    .producer-section .col-md-4:nth-child(4) {border-right: none;}
    .producer-section .col-md-4:nth-child(3) {border-right: 1px solid #e9e9e9;}
    .producer-section .col-md-4:nth-child(4) {border-bottom: 1px solid #e9e9e9;}
}
@media (max-width: 575px) {
    .producer-section {padding-top: 60px;}
    .producer-section .col-md-4 {border-bottom: 1px solid #e9e9e9 !important;border-right: none !important;}
}


/*=================== Awards Section ==================*/
.award-section {padding: 50px 0;}
.award-section .section-title span:after {left: 50%;transform: translate(-50%);}
.award-section .col-md-5:first-child {border-right: 1px solid #e9e9e9;}
.award-wrap {margin-top: 15px;}
.award-wrap h5 {margin-top: 15px;margin-bottom: 15px;color: #181818;font-family: 'Playfair Display', serif;font-weight: bold;}
.award-btn {
    border: 1px solid #CE3334;
    border-radius: 30px;
    background-color: #fff;
    padding: 8px 25px;
    margin-top: 15px;
}
.award-btn a {color: #CE3334;}
.award-btn a i {padding-left: 5px;vertical-align: middle;}
.award-btn:hover {background-color: #CE3334;}
.award-btn:hover a {color: #fff;}

@media (max-width: 767px) {
    .award-section .col-md-5:first-child {border-right: 0;border-bottom: 1px solid #e9e9e9;}
    .award-wrap {text-align: center;}
}


/*=================== Products Form Section ==================*/
.product-form-section {
    background-image: url(assets/images/formbg.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0;
}
.quality-wrap {background-color: #fff;padding: 40px;margin-top: 20px;}
.quality-wrap img {min-height: 75px;}
.quality-wrap h3 {font-family: 'Playfair Display', serif;font-weight: bold;margin-top: 15px;margin-bottom: 15px;color: #181818;}
.quality-wrap p {min-height: 120px;}
.quality-wrap {color: #181818;}
.quality-wrap .button {
    border: 1px solid #ddd;
    border-radius: 30px;
    background-color: #fff;
    padding: 8px 25px;
    margin-top: ;
}
.quality-wrap .button a {color: #181818;}
.quality-wrap .button:hover {background-color: #CE3334;border-color: #CE3334;}
.quality-wrap .button:hover a {color: #fff;}
/* Product Form */
.product-form-wrap {padding-top: 60px;}
.product-form-wrap .section-title h3, .product-form-wrap .section-title span {color: #fff;}
.product-form-wrap .section-title span:after {left: 50%;transform: translate(-50%);}
.product-form form {margin-top: 30px;}
.product-form input::placeholder, .product-form textarea::placeholder {color: #fff !important;}
.product-form form .form-group {
    margin-bottom: 22px;
    border: 1px solid #fff !important;
    border-radius: 30px !important;
    background-color: #CB3234 !important;
    padding: 0 15px;
}
.product-form form .form-group i {color: #fff;}
.form-input {
    width: 88% !important;
    display: inline-block !important;
    border: 0 !important; 
    height: 48px !important;
    padding: 0px 8px !important;
    color: #fff !important;
    background-color: transparent !important;
} 
.form-textarea {
    border: 0 !important;
    padding: 12px 5px !important;
    color: #fff !important;
    background-color: transparent !important;
}
.form-input:focus, .form-textarea:focus {box-shadow: none !important;}
.product-form-btn {
    border: 1px solid #fff;
    background-color: #fff;
    border-radius: 30px;
    padding: 6px 20px;
}
.product-form-btn a {color: #181818;}
.product-form-btn a i {padding-left: 5px;vertical-align: middle;}
.product-form-btn:hover {background-color: transparent;}
.product-form-btn:hover a {color: #fff;}

@media (max-width: 1199px) {.quality-wrap p {min-height: 170px;}}
@media (max-width: 991px) {.quality-wrap {padding: 30px;} .quality-wrap p {min-height: 220px;}}
@media (max-width: 767px) {.quality-wrap p {min-height: auto;}}


/*=================== Footer Section ==================*/
.footer-section {
    background-image: url(assets/images/footerbg.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.footer-section ul {text-align: center;padding-top: 10px;}
.footer-section ul li a {color: #fff;padding: 15px;}
.footer-section ul li a:hover {color: #CB3234;}
.footer-section ul li {position: relative;display: inline-block;}
.footer-menu-link ul li:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 12px;
    top: 39%;
    right: 0px;
    background-color: #fff;
}
.footer-menu-link ul li:last-child:after {content: none;}
.copyright {padding: 10px 0;text-align: center;}
.copyright p {color: #fff;}
.copyright p a {color: #fff;}



/************************************ About Us Page Css ************************************/
.about-title-banner {
    background-image: url(assets/images/about/about-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 8%;
    padding-bottom: 8%;
}
.top-banner {text-align: center;}
.top-banner h3 {font-size: 80px;font-weight: bold;color: #fff;font-family: 'Playfair Display', serif;}
.top-banner p {color: #fff;font-size: 24px;}

/*@media (min-width: 992px) {*/
/*    .breadcrumb-banner {margin-top: 79px;}*/
/*}*/

.about-page-section {
    background: url(assets/images/about/aboutbg.png) no-repeat center 0px;
    padding-top: 50px;
    padding-bottom: 50px;
}
.about-page-content {padding-top: 80px;}
.stage1-content {margin-bottom: 50px;}
.stage1-content h3 {color: #353f00;font-family: 'Playfair Display', serif;font-weight: bold;}
.stage1-content p {color: #353f00;font-family: 'Playfair Display', serif;font-size: 22px;}
.stage2-content {padding-top: 140px;}
.stage2-content p {font-size: 20px;}
.stage2-content p span {color: #c40048;}
.about-bottom-section {
    position: relative;
    background-color: #FCFAF4;
    padding-top: 60px;
    padding-bottom: 50px;
}
.about-bottom-bg {position: absolute;margin-top: -135px;}
.about-bottom-bg img {max-width: 160px;}
.stage3-content {padding-left: 90px;}
.stage3-content p {font-size: 18px;}

@media (max-width: 991px) {
    .top-banner h3 {font-size: 60px;}
    .stage2-content {padding-top: 30px;}
    .about-bottom-bg {display: none;}
    .stage3-content {padding-left: 0px;}
}
@media (max-width: 767px) {
    .top-banner h3 {font-size: 50px;}
    .top-banner p {font-size: 20px;}
    .about-page-content {padding-top: 0;}
    .stage1-content p {font-size: 20px;}
    .stage2-content p, .stage3-content p {font-size: 16px;}
}
@media (max-width: 575px) {
    .top-banner h3 {font-size: 35px;}
    .top-banner p {font-size: 16px;}
    .about-page-section {padding-bottom: 20px;}
}


/************************************ Products Page Css ************************************/
.products-title-banner {
    background-image: url(assets/images/products-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 8%;
    padding-bottom: 8%;
}
.product-page-section {padding-top: 60px;padding-bottom: 60px;}
.product-page-content {text-align: center;}
.product-page-content h3 {font-size: 22px;margin-bottom: 20px;}


/************************************ Certificates Page Css ************************************/
.certificates-title-banner {
    background-image: url(assets/images/certificate/certficate-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 8%;
    padding-bottom: 8%;
}
.certificate-page-section {padding-top: 60px;padding-bottom: 60px;}
.certificate-content {text-align: center;}
.certificate-content h3 {font-size: 22px;margin-bottom: 15px;}
.certificate-wrap {margin-top: 40px;}
.award-txt {margin-top: 10px;}
.award-txt span {font-weight: 600;display: block;}
.accreditations-section {padding-top: 50px;padding-bottom: 60px;}
.accreditations-section h3 {font-size: 35px;font-family: 'Playfair Display', serif;font-weight: bold;text-align: center;margin-bottom: 30px;}
.accreditation-content {border: 5px solid #e8e8e8;border-radius: 10px;padding: 30px;}
.accreditations-section .col-lg-4:nth-child(1),
.accreditations-section .col-lg-4:nth-child(2),
.accreditations-section .col-lg-4:nth-child(4),
.accreditations-section .col-lg-4:nth-child(5),
.accreditations-section .col-lg-4:nth-child(7),
.accreditations-section .col-lg-4:nth-child(8) {border-right: 1px solid #e8e8e8;}
.accreditations-section .col-lg-4:nth-child(1),
.accreditations-section .col-lg-4:nth-child(2),
.accreditations-section .col-lg-4:nth-child(3),
.accreditations-section .col-lg-4:nth-child(4),
.accreditations-section .col-lg-4:nth-child(5),
.accreditations-section .col-lg-4:nth-child(6) {border-bottom: 1px solid #e8e8e8;}
.accreditation-wrap {padding: 25px 15px;}
.accreditation-wrap p {display: inline-block;text-transform: uppercase;padding-left: 15px;}

@media (max-width: 991px) {
    .accreditations-section .col-lg-4:nth-child(1),
    .accreditations-section .col-lg-4:nth-child(3),
    .accreditations-section .col-lg-4:nth-child(5),
    .accreditations-section .col-lg-4:nth-child(7) {border-right: 1px solid #e8e8e8;}
    .accreditations-section .col-lg-4:nth-child(2),
    .accreditations-section .col-lg-4:nth-child(4),
    .accreditations-section .col-lg-4:nth-child(8) {border-right: 0;}
}
@media (max-width: 767px) {
    .accreditations-section {padding-top: 0;}
    .accreditations-section .col-lg-4:nth-child(1),
    .accreditations-section .col-lg-4:nth-child(3),
    .accreditations-section .col-lg-4:nth-child(5),
    .accreditations-section .col-lg-4:nth-child(7) {border-right: 0;}
    .accreditations-section .col-lg-4:nth-child(7) {border-bottom: 1px solid #e8e8e8;}
    .accreditation-wrap {text-align: center;}
}
@media (max-width: 480px) {
    .accreditation-content {padding: 30px 20px;}
    .accreditation-wrap {padding: 25px 0;}
    .accreditation-wrap p {padding-left: 10px;}
}


/************************************ Contact Page Css ************************************/
.contact-wrap {padding-top: 50px;padding-bottom: 60px;}
.contact-detail p:first-child {margin-bottom: 16px;}
.contact-detail p {margin-bottom: 5px;}
.contact-detail p i, .contact-detail p span a {color: #CB3234;}
.contact-detail p span {padding-left: 7px;}
.contact-form-wrap .section-title h3, .contact-form-wrap .section-title span {color: #181818;}
.contact-form form .form-group {border: 1px solid #EBEBEB !important; background-color: #fff !important;}
.contact-form form .form-group i {color: #CB3234;}
.contact-form .form-input, .contact-form .form-textarea {color: #181818 !important;}
.contact-form input::placeholder, .contact-form textarea::placeholder {color: #181818 !important;}
.contact-form-btn {box-shadow: 0 5px 15px rgb(0 0 0 / 30%);}
.contact-form-btn:hover {border-color: #CB3234;background-color: #CB3234;}

@media (max-width: 991px) {.contact-form-wrap {margin-top: 30px;}}
@media (min-width: 992px) {.contact-section {margin-top: 79px;}}
@media (max-width: 320px) {.contact-detail p span a {font-size: 14px;}}



/************************************ Category Page Css ************************************/
.category-image-wrap .main-image {border-radius: 10px;overflow: hidden;width: 100%;}
.category-image-wrap .main-image img {width: 100%;}
.category-image-wrap .overlay .image img {width: 35px;}

@media (max-width: 575px) {
    .category-page-content .col-lg-3 {width: 50% !important;}
    .category-image-wrap .main-image {border-radius: 10px;overflow: hidden;width: auto;}
    .category-image-wrap .main-image img {width: auto;}
}
@media (max-width: 480px) {.category-page-content .col-lg-3 {width: 100% !important;}}



/************************************ Sub Category Page Css ************************************/
.subcategory-page-section {padding-top: 60px;padding-bottom: 60px;}
.subcategory-page-content .tagline {text-align: center;}
.subcategory-page-content h3 {font-size: 22px;margin-bottom: 20px;text-align: center;}
.subcategory-page-content h6 {font-weight: 600;text-align: center;}
.subcate-image-wrap {margin-top: 40px;padding: 10px;transition: all 0.3s ease 0s;border-radius: 10px;}
.subcate-image-wrap:hover {box-shadow: 0 5px 15px rgb(0 0 0 / 30%);}
.subcate-image-wrap .image {border-radius: 10px;overflow: hidden;background-color: #F6F7F7}
.subcate-image-wrap .image:hover img {transform: scale(1.1);}
.title {margin-top: 5px;margin-bottom: 10px;}
.title a {color: #181818;}
.title a:hover {color: #ca3435;}
.subcate-btn {
    border: 1px solid #CE3334;
    border-radius: 30px;
    background-color: #fff;
    padding: 4px 12px;
}
.subcate-btn a {color: #181818;font-size: 15px;}
.subcate-btn:hover {background-color: #CE3334;}
.subcate-btn:hover a {color: #fff !important;}



/************************************ Product Detail Page Css ************************************/
.product-detail-section {padding-top: 60px;padding-bottom: 60px;}
.product-detail-image {overflow: hidden;cursor: pointer;background-color: #F6F7F7;}
.product-detail-image:hover img {transform: scale(1.1);}
.product-detail-content h3 {position: relative;font-size: 25px;}
.product-description-section{padding-top: 31px;}
.product-description-section h6{color: #ca3435;margin-top: 10px;font-weight: 500;margin-bottom: 15px;font-size: 16px;}
.product-detail-content h3:after {
    content: "";
    position: absolute;
    top: 40px;
    left: 0;
    background-color: #ca3435;
    height: 2px;
    width: 80px;
}
.product-detail-content p {color: #ca3435;margin-top: 25px;font-weight: 500;margin-bottom: 10px;}
.product-detail-content .table tr th {font-size: 15px;font-weight: 500;}
.product-detail-content .table tr td {font-size: 15px;color: #666666;}
.product-detail-content .description {font-size: 15px;color: #666666;font-weight: normal;margin-bottom: 20px;}
.sales-enquiry {border-top: 1px solid #dddddd;border-bottom: 1px solid #dddddd;padding: 15px 0;}
.sales-enquiry p {margin-top: 0;margin-bottom: 10px;color: #ca3435;font-weight: 500;}
.sales-enquiry span {font-size: 15px;display: inline-block;}
.sales-enquiry span i {color: #fff;margin-right: 5px;height: 30px;width: 30px;line-height: 31px;background-color: #ca3435;text-align: center; border-radius: 50%;}
.sales-enquiry span:last-child {padding-left: 15px;}
.sales-enquiry span a {color: #181818;}
.sales-enquiry span a:hover {color: #ca3435;}

@media (max-width: 991px) {.product-detail-content {margin-top: 20px;}}
@media (max-width: 350px) {.sales-enquiry span:last-child {padding-left: 0;}}



/************************************ Quality Assurance Page Css ************************************/
.quality-title-banner {
    background-image: url(assets/images/quality/quality-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 8%;
    padding-bottom: 8%;
}
.quality-page-section {
    background-image: url(assets/images/quality/qualitybg.png);
    background-repeat: no-repeat;
    background-position: center -50px;
    padding-top: 120px;
    padding-bottom: 60px;
}
.quality-page-section h3 {font-size: 22px;text-align: center;}
.quality-page-content {margin-top: 60px;}
.quality-page-wrap {margin-top: 40px;}
.quality-image {position: relative;}
.quality-icon {
    width: 90px;
    height: 90px;
    background-color: #EF7723;
    position: absolute;
    top: 23%;
    left: 37%;
    box-shadow: 5px 9px 8px #b2b2b2;
}
.quality-icon1 {background-color: #54AF46;}
.quality-icon2 {background-color: #FD2830;}
.quality-icon3 {background-color: #AD6231;}
.quality-text h6 {font-size: 18px;font-weight: 600;margin: 10px 0;}
.quality-text p {color: #666666;font-size: 15px;}
.have-query {background-color: #FCFAF4;padding-top: 60px;padding-bottom: 60px;}
.have-query-content p {font-size: 15px;}

@media (max-width: 1199px) {.quality-icon {top: 26%;left: 50%;}}
@media (max-width: 991px) {.quality-icon {left: 60%;}}
@media (max-width: 767px) {
    .quality-page-section {padding-top: 50px;}
    .quality-page-content {margin-top: 0;}
    .quality-icon {top: 30%;left: 40%;}
    .have-query-image {margin-top: 20px;} 
}
@media (max-width: 575px) {.quality-page-section {padding-bottom: 20px;} .quality-icon {top: 27%;left: 42%;}}
@media (max-width: 500px) {.quality-page-wrap {margin-top: 20px;} .quality-icon {left: 48%;}}
@media (max-width: 450px) {.quality-icon {left: 55%;}}
@media (max-width: 380px) {.quality-icon {width: 75px;height: 75px;top: 25%;left: 60%;}}



/************************************ Career Page Css ************************************/
.career-title-banner {
    background-image: url(assets/images/career-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 8%;
    padding-bottom: 8%;
}
.career-section {padding-top: 60px;padding-bottom: 60px;}
.career-form-wrap h5 {text-align: center;}
.career-form input:focus, .career-form textarea:focus {border-color: #CB3234 !important;}
.career-form .form-input {
    width: 100% !important;
    color: #181818 !important;
    border: 1px solid #EBEBEB !important;
    border-radius: 30px;
    padding: 0 20px !important;
}
.career-form .form-textarea {
    border: 1px solid #EBEBEB !important;
    border-radius: 30px;
    color: #181818 !important;
    padding: 10px 20px !important;
}
.career-form .choosefile {display: block;max-width: 100%;}
.career-form-btn {border: 1px solid #CB3234;background-color: #CB3234;border-radius: 30px;padding: 6px 20px;margin-top: 5px;}
.career-form-btn a {color: #fff;}
.career-form-btn a i {vertical-align: middle;padding-left: 5px;}
.career-form-btn:hover {background-color: #fff;}
.career-form-btn:hover a {color: #CB3234 !important;}



/************************************ Category Banners ************************************/
.spices-title-banner {
    background-image: url(assets/images/spices/spices-banner.jpg);
}
.oilseeds-title-banner {
    background-image: url(assets/images/oil-seeds/oilseeds-banner.jpg);
}
.pulses-title-banner {
    background-image: url(assets/images/pulses/pulses-banner.jpg);
}
.freshvegetables-title-banner {
    background-image: url(assets/images/fresh-vegetables/freshvegetables-banner.jpg);
}
.marineproducts-title-banner {
    background-image: url(assets/images/marine-products/marineproducts-banner.jpg);
}
.others-title-banner {
    background-image: url(assets/images/others/others-banner.jpg);
}


/************************************ Sub Category Banners ************************************/
.chillies-title-banner {
    background-image: url(assets/images/spices/chillies/chillies-banner.jpg);
}
.cuminseeds-title-banner {
    background-image: url(assets/images/spices/cumin-seeds/cuminseeds-banner.jpg);
}
.fennelseeds-title-banner {
    background-image: url(assets/images/spices/fennel-seeds/fennelseeds-banner.jpg);
}
.turmeric-title-banner{
    background-image: url(assets/images/spices/turmeric/turmeric-banner.jpg);
}
.ajwain-title-banner{
    background-image: url(assets/images/spices/ajwain/ajwain-banner.jpg);
}
.fenugreekseeds-title-banner{
    background-image: url(assets/images/spices/fenugreek/fenugreekseeds-banner.jpg);
}
.dillseed-title-banner{
    background-image: url(assets/images/spices/dill-seed/dillseed-banner.jpg);
}
.cardomom-title-banner{
    background-image: url(assets/images/spices/cardomom/cardomom-banner.jpg);
}
.garlic-title-banner{
    background-image: url(assets/images/spices/garlic/garlic-banner.jpg);
}
.nutmeg-title-banner{
    background-image: url(assets/images/spices/nutmeg/nutmeg-banner.jpg);
}
.blackpepper-title-banner{
    background-image: url(assets/images/spices/black-pepper/blackpepper-banner.jpg);
}
.cinamon-title-banner{
    background-image: url(assets/images/spices/cinamon/cinamon-banner.jpg);
}
.bayleaves-title-banner{
    background-image: url(assets/images/spices/bay-leaves/bayleaves-banner.jpg);
}
.ginger-title-banner{
    background-image: url(assets/images/spices/ginger/ginger-banner.jpg);
}
.tamarind-title-banner{
    background-image: url(assets/images/spices/tamarind/tamarind-banner.jpg);
}
.mustardseeds-title-banner{
    background-image: url(assets/images/spices/mustard-seeds/mustardseeds-banner.jpg);
}
.sesameseeds-title-banner {
    background-image: url(assets/images/oil-seeds/sesame-seeds/sesameseeds-banner.jpg);
}
.groundnutseeds-title-banner {
    background-image: url(assets/images/oil-seeds/groundnut/groundnutseeds-banner.jpg);
}
.sunflowerseeds-title-banner {
    background-image: url(assets/images/oil-seeds/sunflower-seeds/sunflowerseeds-banner.jpg);
}
.chickpeas-title-banner {
    background-image: url(assets/images/pulses/chickpeas/chickpeas-banner.jpg);
}
.chanadal-title-banner {
    background-image: url(assets/images/pulses/chana-dal/chanadal-banner.jpg);
}
.mungdal-title-banner {
    background-image: url(assets/images/pulses/mung-dal/mungdal-banner.jpg);
}
.onion-title-banner {
    background-image: url(assets/images/fresh-vegetables/onion/onion-banner.jpg);
}
.tomatoes-title-banner {
    background-image: url(assets/images/fresh-vegetables/tomatoes/tomatoes-banner.jpg);
}
.potatoes-title-banner {
    background-image: url(assets/images/fresh-vegetables/potatoes/potatoes-banner.jpg);
}
.shrimp-title-banner {
    background-image: url(assets/images/marine-products/shrimp/shrimp-banner.jpg);
}
.jellyfish-title-banner {
    background-image: url(assets/images/marine-products/jellyfish/jellyfish-banner.jpg);
}
.cuttlefish-title-banner {
    background-image: url(assets/images/marine-products/cuttlefish/cuttlefish-banner.jpg);
}
.drygarlic-title-banner {
    background-image: url(assets/images/others/garlic/dehydratedgarlic-banner.jpg);
}
.dryginger-title-banner {
    background-image: url(assets/images/others/ginger/dehydratedginger-banner.jpg);
}
.dryonion-title-banner {
    background-image: url(assets/images/others/onions/dehydratedonions-banner.jpg);
}
.maize-title-banner {
    background-image: url(assets/images/others/maize/maize-banner.jpg);
}
.rice-title-banner {
    background-image: url(assets/images/others/rice/rice-banner.jpg);
}
.ricebran-title-banner {
    background-image: url(assets/images/others/ricebran/ricebran-banner.jpg);
}
.chillioleoresin-title-banner {
    background-image: url(assets/images/others/chillioleoresin/chillioleoresin-banner.jpg);
}
.sugar-title-banner {
    background-image: url(assets/images/others/sugar/sugar-banner.jpg);
}
.cottonbale-title-banner {
    background-image: url(assets/images/others/cottonbale/cottonbale-banner.jpg);
}


